| Kea 3.0.2-git

isc::dhcp::SharedNetworkModificationTimeIndexTag Struct Reference

Tag for the index for searching by shared network modification time. More...

`#include <shared_network.h>`

## Detailed Description

Tag for the index for searching by shared network modification time.

Definition at line 41 of file shared_network.h.

The documentation for this struct was generated from the following file:

- shared_network.h